@import 'theme/variables';

.root {
  height: 100%;
  display: flex;
  flex-direction: column;
  padding: $cell * 2;
}

.signUpText {
  text-align: center;
  font-weight: bold;
}

.emailInput {
  text-align: center;
  font-size: 1.6rem;
  font-weight: bold;
}

.buttonWrap {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  height: 100%;
  
  .continue {
    text-transform: none;
  }
}